<style>
  table {
      font-family: arial, sans-serif;
      border-collapse: collapse;
      width: 100%;
  }

  td, th {
      border: 1px solid #dddddd;
      text-align: left;
      padding: 8px;
  }

  tr:nth-child(even) {
      background-color: #dddddd;
  }
</style>

<h1>List of user</h1>

<a href="/logout">Logout</a>

<table>
  <tr>
    <th>Login ID</td>
  </tr>

  <%  for (var i = 0; i < result.length; i++) { %>
  <tr>
    <td> <%= result[i] %></td>
  </tr>
  <%  } %>

</table>

<!-- <ol>
  <%  for (var i = 0; i < arr.length; i++) { %>
  <li> <%= arr[i] %></li>
  <%  } %>
</ol> -->
